--- chrome/browser/importer/importer.cc
+++ chrome/browser/importer/importer.cc
@@ -29,7 +29,7 @@
 #include "app/win_util.h"
 #include "chrome/browser/views/importer_lock_view.h"
 #include "views/window/window.h"
-#elif defined(OS_LINUX)
+#elif defined(USE_X11)
 #include "chrome/browser/gtk/import_lock_dialog_gtk.h"
 #elif defined(OS_MACOSX)
 #include "chrome/browser/cocoa/importer_lock_dialog.h"
@@ -446,7 +446,7 @@ void ImporterHost::ShowWarningDialog() {
 #if defined(OS_WIN)
     views::Window::CreateChromeWindow(GetActiveWindow(), gfx::Rect(),
                                       new ImporterLockView(this))->Show();
-#elif defined(OS_LINUX)
+#elif defined(USE_X11)
     ImportLockDialogGtk::Show(parent_window_, this);
 #else
     ImportLockDialogCocoa::ShowWarning(this);
diff --git chrome/browser/importer/nss_decryptor.cc chrome/browser/importer/nss_decryptor.cc
index db2c89f..0068366 100644
